#second{
  align-items: center;
}
#facts{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  width: 62%;
  flex-grow: 1;
  height: 80%;
}

#foto{
  flex-grow: 1;
  background: url('../img/moi.jpg');
  background-size: cover;
  background-position: 80% 25%;
  text-align: center;
}

#greeting{
  display: flex;
  flex-direction: column;
  width: 38%;
  justify-content: center;
}

#greeting h1, #greeting h2, #greeting h3{
  padding-left: 2rem;
}

#contact img{
  width: 4rem;
  margin: 1rem;
}

#contact{
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;
}

@media only screen and (orientation: portrait){
  #first{
    flex-direction: column-reverse;
  }
  #first div{
    width: 100%;
  }
  #greeting{
    justify-content: space-around;
    padding-bottom: 1.5rem;
  }
  #second{
    flex-direction: column-reverse;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
  }

  #contact img{
    width: 7rem;
    margin: 1rem;
  }

  h1{
    font-size: 9rem;
  }
  h2{
    font-size: 6rem;
  }
  h3{
    font-size: 3rem;
  }
}
